Mailinglist Archive: opensuse-security-announce (53 mails)

by date

< Previous 1 Next >

28 July, 2018

13:07 opensuse-security [security-announce] openSUSE-SU-2018:2116-1: important: Security update for xen
13:09 opensuse-security [security-announce] openSUSE-SU-2018:2117-1: moderate: Security update for openssl-1_1
13:09 opensuse-security [security-announce] openSUSE-SU-2018:2118-1: important: Security update for the Linux Kernel
13:17 opensuse-security [security-announce] openSUSE-SU-2018:2119-1: important: Security update for the Linux Kernel
13:59 opensuse-security [security-announce] openSUSE-SU-2018:2120-1: moderate: Security update for qutebrowser
14:00 opensuse-security [security-announce] openSUSE-SU-2018:2121-1: moderate: Security update for cinnamon
14:00 opensuse-security [security-announce] openSUSE-SU-2018:2122-1: moderate: Security update for libgcrypt
14:00 opensuse-security [security-announce] openSUSE-SU-2018:2123-1: moderate: Security update for ImageMagick
14:02 opensuse-security [security-announce] openSUSE-SU-2018:2124-1: moderate: Security update for rubygem-sprockets
14:02 opensuse-security [security-announce] openSUSE-SU-2018:2125-1: moderate: Security update for cinnamon
14:02 opensuse-security [security-announce] openSUSE-SU-2018:2126-1: moderate: Security update for python
14:02 opensuse-security [security-announce] openSUSE-SU-2018:2127-1: important: Security update for shadow
14:03 opensuse-security [security-announce] openSUSE-SU-2018:2128-1: moderate: Security update for openssh
14:03 opensuse-security [security-announce] openSUSE-SU-2018:2129-1: moderate: Security update for openssl-1_0_0
14:04 opensuse-security [security-announce] openSUSE-SU-2018:2130-1: moderate: Security update for qutebrowser
14:04 opensuse-security [security-announce] openSUSE-SU-2018:2131-1: moderate: Security update for bouncycastle
14:04 opensuse-security [security-announce] openSUSE-SU-2018:2132-1: moderate: Security update for mercurial
14:05 opensuse-security [security-announce] openSUSE-SU-2018:2133-1: moderate: Security update for e2fsprogs
22:07 opensuse-security [security-announce] openSUSE-SU-2018:2134-1: important: Security update for Chromium
22:07 opensuse-security [security-announce] openSUSE-SU-2018:2135-1: important: Security update for Chromium
< Previous 1 Next >
List Navigation